/*

Theme Name: Brew Pipeline Theme

Description: Child theme for Avada theme

Author: Ocreative

Author URI: https://www.ocreativedesign.com

Template: Avada

*/

/* Navigation */

.fusion-icon.fusion-icon-bars {
    font-size: 35px;
}

.fusion-fullwidth.fullwidth-box.video-background.hundred-percent-fullwidth.non-hundred-percent-height-scrolling {
	margin-top: -50px;
}

.page-id-34 .fusion-main-menu {
	display: none;
}

.fusion-page-title-bar {
	border: none;
}

/* Member Login */

body.has-sidebar.double-sidebars #content {width:100% !important; margin-left:0px !important;}

#menu-item-375 {
    margin-left: 90px;
}

.woocommerce-MyAccount-navigation-link--downloads {display:none !important;}

.border-left {border-left:1px solid #CCC !important;}

/* Heading and Font Styles */

.white-text p, .white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text a {
	color:#FFF !important;
}

/* Button Styling */

.blue-button, .dropbtn {
	padding:8px 20px;
	color:#024a5c !important; 
	border:1px solid #024a5c !important; 
	display:inline-block; 
	border-radius: 2px !important; 
}

.blue-button:hover, .dropbtn:hover {	
	color:#01313d !important;
	border:1px solid #333 !important;
}

.taseav-verify-form input {
	padding:8px 20px;
	color:#FFF !important; 
	background:#024a5c !important;
	border:1px solid #024a5c !important; 
	display:inline-block; 
	border-radius: 2px !important;
}

.taseav-verify-form input:hover {
	color:#CCC !important;
}


.teal-button, button.teal-button.btn.btn-primary, form#brewer_login #wp-submit {
	padding:8px 20px;
	color:#FFF !important; 
	border:1px solid #01313d !important;
	background-color:#01313d;
	display:inline-block; 
	border-radius: 2px !important; 
	cursor: pointer;
}

.teal-button:hover, button.teal-button.btn.btn-primary:hover, form#brewer_login #wp-submit:hover {	
	color:#FFF !important;
	border:1px solid #014556 !important;
	background-color:#014556;
}
.grey-button, button.grey-button.btn.btn-primary {
	padding:8px 20px;
	color:#666 !important; 
	border:1px solid #BBB !important;
	background-color:#ccc;
	display:inline-block; 
	border-radius: 2px !important; 
	cursor: pointer;
}
.grey-button:hover, button.grey-button.btn.btn-primary:hover {
	color:#00313c !important;
	border:1px solid #BBB !important;
	background-color:#C6C6C6;
}
.white-outline-button {
	padding:8px 20px;
	color:#FFF !important; 
	border:1px solid #FFF; 
	display:inline-block; 
	border-radius: 2px !important; 
}

.white-outline-button:hover {
	color:#CCC !important;
	border:1px solid #CCC !important;
}

.fusion-button.white-border-button {
	border: 1px solid white !important;
	margin-top: 20px;
}

.logistic-type {
	margin-top: 25px;
}

/* Our Process */

.smaller-h6-text h6 {font-size:22px !important; line-height:30px !important;}

.our-process-step {
    background: #f0b323;
    padding: 8px 0;
	margin-top: -30px;
}

.step-description {
    padding: 20px 8% 0;
}

.step-image {
	margin-top: 40px;
	margin-bottom: 10px;
}

.image-pad {padding-bottom:10px !important;}

#vfbp-form-3, #vfbp-form-4 {
    max-width: 700px;
    margin: auto;
}

#vfbp-form-3 .vfb-control-label, #vfbp-form-3 .vfb-address-label {
	color: white;
}

#vfb-field-19 {
    background: none;
    color: white;
    width: 120px;
    border: 2px solid white;
    padding-top: 10px;
}

#vfb-field-19:hover {
	background: #ba9c25;
	transition-duration: .2s;
}

#vfb-field-19:not(:hover) {
	transition-duration: .2s;
} 

#vfb-field-44, #vfb-field-7 {
    background: #00313c;
    width: 150px;
}

#vfb-field-44 {
	padding-top: 8px;
}

#vfb-field-7, #vfb-field-30  {
    background: #01313d;
	padding-top: 10px;
    border: 1px solid #01313d;
}

#vfb-field-7:hover, #vfb-field-30:hover, #vfb-field-44:hover {
	background: #66838a;
}

.brand-selection {
	margin-bottom: 20px;
}

.vfbp-form label {
	font-weight: inherit;
}

.social-media {
	margin: 0 5px;
}

#vfbField5, #vfbField11, #vfbField22, #vfbField41 {
    margin-top: 15px;
}

#black-studio-tinymce-4 {
    margin-left: -15%;
    margin-top: 45px;
}

#black-studio-tinymce-5 {
    margin-left: -25%;
}

#black-studio-tinymce-7 {
    width: 380px;
    margin-left: -30%;
}

.footer-social-media {
    margin: 0 5px;
	width: 10%;
}

#stay-connected {
    width: 380px;
    text-align: center;
	margin: 40px auto 0 auto;
}

.fusion-button.button-flat.fusion-button-round.button-large.button-custom {
	font-family: "Museo Sans";
	text-transform: capitalize;
	padding-top: 15px;
	font-size: 18px !important;
}

.fusion-menu-cart.fusion-main-menu-cart.fusion-last-menu-item, .fusion-icon.fusion-icon-shopping-cart {
	display: none;
}

.text-link {
	color: white;
}

.text-link:hover {
	color: white;
}

.white-outline-button.absolute {
    position: absolute;
    left: 0;
    right: 0;
    width: 200px;
    margin: auto;
    bottom: 50px;
}

.white-outline-button.increase-reach {
    margin: 20px 30px;
}

h3 {
	display: block !important;
}

/* Hide Community Involvement & Brand Archive pages */

#menu-item-522, #menu-item-524, #mobile-menu-item-522, #mobile-menu-item-524 {
    display: none;
}

.title {
    margin-top: -15px !important;
}

/* Mapplic Map */

#mapplic-id762 {
	height: 700px !important;
}

.mapplic-container {
	width: 100% !important;
	height: 600px !important;
}

.mapplic-list-container {
    height: 430px !important;
}

.mapplic-sidebar {
	width: 50% !important;
	margin-top: 80px;
}

.mapplic-pin.yellow {
    background-image: url('https://www.brewpipeline.com/wp-content/uploads/2018/11/Top100Markets_BottleMarker.png') !important;
	background: none;
}

.mapplic-pin.purple {
    background-image: url('https://www.brewpipeline.com/wp-content/uploads/2019/01/Top100Markets_BottleMarker-Gray.png') !important;
	background: none;
}

.mapplic-pin {
	width: 8px !important;
	height: 25px !important;
	margin-top: -25px !important;
	margin-left: -5px !important;
}

.mapplic-sidebar {
	float: none !important;
	margin: 170px auto 0;
}

.mapplic-list-category > a {
    background: rgb(1, 49, 61) !important;
}

.mapplic-tooltip-title {
    color: black !important;
    font-size: 20px !important;
	text-align: center;
	line-height: 25px !important;
}

.mapplic-tooltip-description p {
	font-size: 18px !important;
}

.mapplic-tooltip p {
	color: black;
}

.population {
    color: #0072ce !important;
}

.population-number {
	color: black !important;
}

#ut, #tn, #sc, #ga, #ri, #me, #md, #fl, #wi, #mn, #or, #ca, #mt, #md, #wa, #id, #nv, #az, #nm, #co, #ne, #ks, #ok, #tx, #la, #ar, #ms, #mo, #al, #il, #ia, #nc, #kym, #va, #in, #mi, #oh, #wv, #pa, #nj, #ri, #ky, #ny, #ct, #na, #vt, #me, #wy, #sd, #nd, #ak, #ma, #de {
	fill: #01313d;
}

#ca path, #mi path, #fl path, #pa path, #ny path, #ri path, #ma path, #vt path, #me path, #nh path, #ak path, #hi path {
	fill: #01313d;
}

.cities {
    margin-top: -10px !important;
}

/* States & Cities under Mapplic*/

#markets {
    margin-top: 450px;
	display: none !important;
}

#under-sidebar {
    margin-top: 400px;
}

.fusion-separator.fusion-full-width-sep.sep-single.sep-solid {
	border-color: #0072CE !important;
	border-top-width: 1px !important;
}

.faq {
    margin-top: 30px;
}

/* All Brands Page */

    #location-wrap { 
		background: #efb321 url(https://www.brewpipeline.com/wp-content/uploads/2019/08/map-icon-small.png) 90% 20%/15% no-repeat ;
		color:#FFF;
		font-weight:bold;
		width:49%;
		margin-right:2%;
		float:left;
		margin-bottom:30px;
		overflow:hidden !important;
		height:255px;		
		padding:15px 15px 0px 15px;
	}

	#location-wrap a {
		color:#FFF;
		border:2px solid #FFF;
		padding:5px;
		display:inline-block;
		font-size:16px;
		width:40px;
		text-align:center;
		line-height:24px;
		margin-bottom:5px;
	}

	#location-wrap a:hover {
		color:#000;
		border:2px solid #000;
	}

	#location-wrap h3, #program-wrap h3 {
		margin-bottom:5px;
	}
	#location-wrap .menu-dropdown div.dropdown-content {
		background-color:#efb321 !important;
	}

	#location-wrap a#location-button-ALL, #location-wrap a#location-button-EXPORT {
		width:auto;
	}
	#location-wrap a#location-button-ALL {
		width:auto;
	}


    #program-wrap {
		background-color: #da5e14;
		color:#FFF;
		font-weight:bold;
		width:49%;
		float:left;
		margin-bottom:30px;
		overflow:hidden !important;
		height:255px;
		padding:5px 15px 15px 15px;
	}

	#program-wrap img {
		height:107px;
		width:140px;
		border:2px solid transparent;
	}

	#program-wrap img:hover {
		border:2px solid #000;

	}

	.menu-dropdown {
		position:absolute;
		width:49%;
		z-index:100;
	}

	#program-wrap .menu-dropdown {
		z-index:90;
	}
	#program-wrap .menu-dropdown div.dropdown-content {
		background-color:#da5e14 !important;
	}
	.dropbtn {
		padding:8px 20px;
		cursor:pointer;
		margin-top:10px;
		margin-bottom:10px;
		color:#FFF !important;
		background-color:#024a5c !important;
		border:1px solid #024a5c !important; 
		display:inline-block; 
		border-radius: 2px !important; 
		font-size: 15px;
	}

	.dropbtn:hover {	
		color:#FFF !important;
		background-color:#035164 !important;
		border:1px solid #035164 !important;
	}

    div.menu-dropdown div.dropdown-content {
		display: none;
		margin: 0 15px 0 -15px;
		padding: 15px;
		text-align: center;
	}

    div.menu-dropdown:hover div.dropdown-content, div.menu-dropdown div.dropdown-content:hover {
		display: block;
	}


	
	.text-button {
		color:#FFF !important; 
		border:1px solid #afafaf !important;
		background-color:#afafaf !important;
		display:inline-block !important; 
		border-radius: 2px !important;
		font-size:13px !important;
		cursor: pointer !important;
		padding:4px 15px 3px 15px !important;
		width:auto !important;
		font-weight:normal !important;
		line-height:26px !important;
		
	}

	.text-button:hover {
		color:#FFF !important; 
		border:1px solid #919191 !important;
		background-color:#919191 !important;
	}

/* Our Process Page */

#arrow-one {
    margin-left: -100px;
    margin-top: 150px;
}

#arrow-two {
    margin-top: 50px;
}

#arrow-three, #arrow-four, #arrow-six {
    margin-top: -150px;
}

#arrow-five {
    margin-top: -170px;
    margin-left: 80px;
}

#arrow-seven {
    margin-top: -350px;
}

#step-two {
	margin-top: -50px !important;
}

#step-three {
    margin-top: 100px !important;
}

#step-four, #step-five {
    margin-top: -120px !important;
}

#step-six {
	margin-top: -120px !important;
}

#step-eight {
	margin-top: -250px !important;
}

#step-three, #step-seven {
	margin-right: 0 !important;
	margin-left: 4%;
}

.step-image {
	margin-bottom: 10px;
}

/* Blog Area */

.single-post .single-navigation {display:none !important;}

.single-post h2.entry-title {margin-bottom:20px !important;}

/* Woocommerce Styling */

.woocommerce-tabs {overflow:visible !important; }

tr.shipping {display:none !important;}

.price {display:none !important;}

.single_variation_wrap .woocommerce-variation-price .price {display:inline-block !important; font-weight:bold !important;}

h2.product_title {display:none !important;}

.product-border {display:none !important;}

.product_meta {display:none !important;}

.single-product .social-share {display:none !important;}

.background-cover {background-size:cover !important;}

.return-to-shop {display:none !important;}

.product-price, .product-subtotal {display:none !important;}

.cart_totals h2, .cart_totals .shop_table {display:none !important;}

.woocommerce-Address-title {margin-top:0px !important;}

.related .fusion-title, .related .products-4 {display:none !important;}

.single-product #content {padding-bottom:100px !important;}

.single-product #main {padding-bottom:100px !important;}


/* Team Page */

.product-title {font-size:19px !important; line-height:23px !important; text-align:center !important;}

.product .product-buttons {padding-top:5px !important;}

.product .product-buttons .fusion-content-sep {margin-top:0px !important;}

.featured-image img {max-height:250px !important; width:auto !important; min-width:0% !important;}

.crossfade-images img {max-height:250px !important; width:auto !important; min-width:0% !important;}

.product-images {height:250px !important;}

.type-product {height:450px !important;}

.product-total, .cart-subtotal, .order-total {display:none !important;}

/* Menu Styling */


/* Homepage Styling */

.logo-bump {padding-top:10px !important;}

/* Internal Page Styling */

.beer-finder {
	border:1px solid #CCC;
}

.download-table td, .download-table th {padding:10px !important;}

.hover-image img:hover {border:1px solid #04303b;}

/* Brewer Portal Styling */

div.progress-wrap { margin: 40px auto 40px; clear: both; }
div.progress-wrap div.step { display: inline-block; width: 24.5%; text-align: center; }
div.progress-wrap div.step span { font-family: 'Museo'; background-color: #666; display: block; width: 40px; height: 40px; padding: 8px 0; border-radius: 20px; text-align: center; margin: 5px auto; color: #fff; }
	div.progress-wrap div.step.active span { background-color: #efb321; }
	div.progress-wrap div.step.complete span { background-color: #00313c; }
div.progress-wrap div.progress-bar { background-color: #777; height: 10px; margin: 10px auto; }
div.progress-wrap div.progress-bar span { background-color: #efb321; display: block; height: 10px; }

.page-template-brewer-portal label.vfb-control-label { font-weight: bold; }
table.brands tr th { font-size: 12px; line-height: 1em; text-align: left; }
table.brands .grey-button, table.brands .teal-button { padding: 4px 10px; font-size: 0.75em; }
hr.thin, hr.thick { border: 0; margin: 5px 0; clear: both; color: #c0c0c0; background: #c0c0c0; }
hr.thick { height: 2px; }
hr.thin { height: 1px; }
div.ministatus { background-color: #777; height: 5px; margin: 5px auto; overflow: hidden; }
div.ministatus span { background-color: #efb321; display: block; height: 5px; }
div.ministatus.accepted span { background-color: #00313c; }
div.ministatus.declined span { background-color: #CCC; }
p.currentbrand { font-size: 1.2em; }
p.currentbrand span { display: inline-block; font-size: 0.45em; line-height: 0.9em; text-align: right; padding-right: 5px; }

#vfbField220, #vfbField219, #vfbField218, #vfbField217, #vfbField247, #vfbField263 { background-color: transparent; border: none; padding: 0; margin: 0 0 50px 0; }
#vfbField220 .vfb-fieldType-submit, #vfbField219 .vfb-fieldType-submit, #vfbField218 .vfb-fieldType-submit, #vfbField217 .vfb-fieldType-submit, #vfbField247 .vfb-fieldType-submit, #vfbField263 .vfb-fieldType-submit { text-align: center; }
#vfb-field-186, #vfb-field-156, #vfb-field-211, #vfb-field-108, #vfbField247, #vfbField263 { font-size: 1.2em; }

form#brewer_login { width: 100%; max-width: 300px; margin: 0 auto; }
form#brewer_login #wp-submit { display: block; margin: 0 auto; }

@media only screen and (max-width: 1024px) {
	
#black-studio-tinymce-3, #black-studio-tinymce-4, #black-studio-tinymce-5, #black-studio-tinymce-7 {
	text-align: center;
	margin: auto;
}
	
#black-studio-tinymce-4 {
    margin-top: -50px;
}
	
#black-studio-tinymce-5 {
}

#black-studio-tinymce-7 {
 
}
	
#stay-connected {
    width: 380px;
    text-align: center;
	margin: -35px auto 0 auto;
	padding-bottom: 30px;
}
	
}

@media screen and (max-width:716px) {
	
	#location-wrap, #program-wrap {margin:0px auto !important; float:none !important; width:316px !important;}
	
	#location-wrap, #program-wrap {margin-bottom:30px !important;}
	
	.menu-dropdown {width:316px !important;}
	
}

@media only screen and (max-width: 675px) {
.mapplic-list-container {
    height: 430px !important;
	width: 90%;
	margin: auto;
}
	
.mapplic-sidebar {
	margin-top: 250px;
}

#markets {
	margin-top: 400px !important;
}
	
}

@media only screen and (max-width: 600px) {
	
#stay-connected {
    width: 100px;
    text-align: center;
	margin: -35px auto 0 auto;
	padding-bottom: 30px;
}
	
.mapplic-container {
    margin-top: -50px;
}

.social-media {
	margin: 5px 0;
}
	
.footer-social-media {
	margin-bottom: 10px;
	width: 10%;
}
	
#black-studio-tinymce-7 {
	width: 100%;
}

#footer-social-media {
	width: 100%;
	margin: auto;
}
	
}

@media screen and (max-width:380px) {
	
#location-wrap h3, #program-wrap h3 {font-size:26px !important;}
	
#location-wrap, #program-wrap {width:260px !important;}
	
.menu-dropdown {
		position:absolute;
		width:260px !important;
	}
	
}